Last modified: 2014-01-22 13:01:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 60226 - broken gender support in moderation.js
broken gender support in moderation.js
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Flow (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Matthias Mullie
: i18n
Depends on:
Blocks: gender
  Show dependency treegraph
 
Reported: 2014-01-19 13:01 UTC by Amir E. Aharoni
Modified: 2014-01-22 13:01 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2014-01-19 13:01:57 UTC
It looks like commit https://gerrit.wikimedia.org/r/#/c/100953/ broke GENDER support in flow-moderation-confirmation-* messages.
Comment 1 Bingle 2014-01-19 13:45:28 UTC
The WMF core features team tracks this bug on Mingle card https://wikimedia.mingle.thoughtworks.com/projects/flow/cards/729, but people from the community are welcome to contribute here and in Gerrit.
Comment 2 Matthias Mullie 2014-01-21 17:51:55 UTC
Patch: https://gerrit.wikimedia.org/r/#/c/108700/

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links